
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.3-spec"

[info]

artists = "
    Yautja (Pond/River Sources)
    GriffonSpade
"

[file]
gfx = "ampliohexbig/rivers"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 126
dy = 64
pixel_border = 1

tiles = { "row", "column","tag"
; Rivers (as special type), and whether north, south, east, west 
; also has river or is ocean:

 0,  0, "tx.s_river_n0e0se0s0w0nw0"
 0,  1, "tx.s_river_n1e0se0s0w0nw0"
 0,  2, "tx.s_river_n0e1se0s0w0nw0"
 0,  3, "tx.s_river_n1e1se0s0w0nw0"
 0,  4, "tx.s_river_n0e0se0s1w0nw0"
 0,  5, "tx.s_river_n1e0se0s1w0nw0"
 0,  6, "tx.s_river_n0e1se0s1w0nw0"
 0,  7, "tx.s_river_n1e1se0s1w0nw0"
 1,  0, "tx.s_river_n0e0se0s0w1nw0"
 1,  1, "tx.s_river_n1e0se0s0w1nw0"
 1,  2, "tx.s_river_n0e1se0s0w1nw0"
 1,  3, "tx.s_river_n1e1se0s0w1nw0"
 1,  4, "tx.s_river_n0e0se0s1w1nw0"
 1,  5, "tx.s_river_n1e0se0s1w1nw0"
 1,  6, "tx.s_river_n0e1se0s1w1nw0"
 1,  7, "tx.s_river_n1e1se0s1w1nw0"

 2,  0, "tx.s_river_n0e0se1s0w0nw0"
 2,  1, "tx.s_river_n1e0se1s0w0nw0"
 2,  2, "tx.s_river_n0e1se1s0w0nw0"
 2,  3, "tx.s_river_n1e1se1s0w0nw0"
 2,  4, "tx.s_river_n0e0se1s1w0nw0"
 2,  5, "tx.s_river_n1e0se1s1w0nw0"
 2,  6, "tx.s_river_n0e1se1s1w0nw0"
 2,  7, "tx.s_river_n1e1se1s1w0nw0"
 3,  0, "tx.s_river_n0e0se1s0w1nw0"
 3,  1, "tx.s_river_n1e0se1s0w1nw0"
 3,  2, "tx.s_river_n0e1se1s0w1nw0"
 3,  3, "tx.s_river_n1e1se1s0w1nw0"
 3,  4, "tx.s_river_n0e0se1s1w1nw0"
 3,  5, "tx.s_river_n1e0se1s1w1nw0"
 3,  6, "tx.s_river_n0e1se1s1w1nw0"
 3,  7, "tx.s_river_n1e1se1s1w1nw0"

 4,  0, "tx.s_river_n0e0se0s0w0nw1"
 4,  1, "tx.s_river_n1e0se0s0w0nw1"
 4,  2, "tx.s_river_n0e1se0s0w0nw1"
 4,  3, "tx.s_river_n1e1se0s0w0nw1"
 4,  4, "tx.s_river_n0e0se0s1w0nw1"
 4,  5, "tx.s_river_n1e0se0s1w0nw1"
 4,  6, "tx.s_river_n0e1se0s1w0nw1"
 4,  7, "tx.s_river_n1e1se0s1w0nw1"
 5,  0, "tx.s_river_n0e0se0s0w1nw1"
 5,  1, "tx.s_river_n1e0se0s0w1nw1"
 5,  2, "tx.s_river_n0e1se0s0w1nw1"
 5,  3, "tx.s_river_n1e1se0s0w1nw1"
 5,  4, "tx.s_river_n0e0se0s1w1nw1"
 5,  5, "tx.s_river_n1e0se0s1w1nw1"
 5,  6, "tx.s_river_n0e1se0s1w1nw1"
 5,  7, "tx.s_river_n1e1se0s1w1nw1"

 6,  0, "tx.s_river_n0e0se1s0w0nw1"
 6,  1, "tx.s_river_n1e0se1s0w0nw1"
 6,  2, "tx.s_river_n0e1se1s0w0nw1"
 6,  3, "tx.s_river_n1e1se1s0w0nw1"
 6,  4, "tx.s_river_n0e0se1s1w0nw1"
 6,  5, "tx.s_river_n1e0se1s1w0nw1"
 6,  6, "tx.s_river_n0e1se1s1w0nw1"
 6,  7, "tx.s_river_n1e1se1s1w0nw1"
 7,  0, "tx.s_river_n0e0se1s0w1nw1"
 7,  1, "tx.s_river_n1e0se1s0w1nw1"
 7,  2, "tx.s_river_n0e1se1s0w1nw1"
 7,  3, "tx.s_river_n1e1se1s0w1nw1"
 7,  4, "tx.s_river_n0e0se1s1w1nw1"
 7,  5, "tx.s_river_n1e0se1s1w1nw1"
 7,  6, "tx.s_river_n0e1se1s1w1nw1"
 7,  7, "tx.s_river_n1e1se1s1w1nw1"

;river outlets

 8, 0, "tx.river_outlet_n"
 8, 1, "tx.river_outlet_e"
 8, 2, "tx.river_outlet_s"
 8, 3, "tx.river_outlet_w"
 8, 4, "tx.river_outlet_nw"
 8, 5, "tx.river_outlet_se"

}
